@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
.zm__k25__container{padding:52px 0px 70px}
.zm__k25__wrap{max-width:1100px;margin:0 auto;padding:0 20px}
.zm__k25__content{display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k25__content .__left,.zm__k25__content .__right{display:block;width:47.95918%}
.__is-sp .zm__k25__content .__left,.wrapper__>article:first-child .zm__k25__content .__left,.__is-sp .zm__k25__content .__right,.wrapper__>article:first-child .zm__k25__content .__right{width:100%}
.zm__k25__content .__left img,.zm__k25__content .__right img{width:100%}
.zm__k25__intro-wrap{margin-bottom:44px}
.__is-sp .zm__k25__intro-wrap,.wrapper__>article:first-child .zm__k25__intro-wrap{margin-bottom:30px}
.zm__k25__main-wrap{display:flex;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start}
.__is-sp .zm__k25__main-wrap,.wrapper__>article:first-child .zm__k25__main-wrap{justify-content:space-between;padding:0 11px 0 20px}
.zm__k25__main-wrap img{display:block;width:24.54545%;margin-right:.36364%;margin-bottom:6px}
.__is-sp .zm__k25__main-wrap img,.wrapper__>article:first-child .zm__k25__main-wrap img{width:49.5%;margin-right:0}
.zm__k25__main-wrap img:nth-child(7),.zm__k25__main-wrap img:nth-child(10),.zm__k25__main-wrap img:nth-child(17){width:48.18182%}
.__is-sp .zm__k25__main-wrap img:nth-child(7),.wrapper__>article:first-child .zm__k25__main-wrap img:nth-child(7),.__is-sp .zm__k25__main-wrap img:nth-child(10),.wrapper__>article:first-child .zm__k25__main-wrap img:nth-child(10),.__is-sp .zm__k25__main-wrap img:nth-child(17),.wrapper__>article:first-child .zm__k25__main-wrap img:nth-child(17){width:100%}
.zm__k25__links{display:flex;flex-wrap:wrap;justify-content:center;margin-top:70px;padding:0 50px}
.__is-sp .zm__k25__links,.wrapper__>article:first-child .zm__k25__links{flex-direction:column;padding:0 20px;margin-top:40px}
.zm__k25__links .zm__parts__navigate__button3{max-width:360px;margin:0 10px;margin-bottom:20px}
.__is-sp .zm__k25__links .zm__parts__navigate__button3,.wrapper__>article:first-child .zm__k25__links .zm__parts__navigate__button3{margin:0;margin-bottom:10px;max-width:1000px}
.zm__k25__parallel_credits{margin:40px 0 0;padding:0 20px;text-align:center}
.zm__k25__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k25__parallel_credits dl,.wrapper__>article:first-child .zm__k25__parallel_credits dl{font-size:10px}
.zm__k25__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k25__parallel_credits dl dt,.wrapper__>article:first-child .zm__k25__parallel_credits dl dt{font-size:10px}
.zm__k25__parallel_credits dl dt::before{content:'＜'}
.zm__k25__parallel_credits dl dt::after{content:'＞'}
.zm__k25__parallel_credits dl dd{margin:0;padding:0}
.zm__k25__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k25__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k25__parallel_credits dl dd ul{font-size:10px}
.zm__k25__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k25__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k25__parallel_credits dl dd ul li{display:block;font-size:10px;margin:0 0 0 0}
.zm__k25__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k25__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k25__parallel_credits p,.wrapper__>article:first-child .zm__k25__parallel_credits p{font-size:10px}
